@charset "utf-8";
:root {
  --fagiano-main-color:#AC063C;
}

body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap .wcfront_pagetitle--text::first-letter,
body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap .wcfront_pagetitle--text2 { color:var(--fagiano-main-color); }

#wcfront_body { display:block; background:url(/common/upload/files/fagiano/fagiano_bg.jpg) repeat-y top center / 100% auto; }
#wcfront_body #wcfront_pagetitle { position:relative; }
#wcfront_body #wcfront_pagetitle::before { content:''; display:block; width:100%; height:calc(100% + var(--wc-headHeight) + 60px); position:absolute; left:0; top:calc(var(--wc-headHeight) * -1); background:#FFFBEB; z-index:0; }
.fagiano_hl { color:#fff; display:flex; align-items:center; justify-content:center; }
.fagiano_hl .logo_wrap { display:flex; flex-direction:column;  align-items:center; }
.fagiano_hl .logo_wrap .logo_caption { font-size:.7em; line-height:1.4; }
.fagiano_hl .text_wrap { text-align:center; }
.fagiano_hl .text_wrap .main { font-size:3.25em; line-height:1.2; letter-spacing:3px; font-weight:bold; }
@container wciBase (width < 992px) {
  .fagiano_hl .text_wrap .main { font-size:2.25em; }
  .fagiano_hl .text_wrap .sub img { width:440px; }
}
@container wciBase (width < 768px) {
  .fagiano_hl { flex-direction:column; }
  .fagiano_hl .text_wrap { margin-top:30px; }
  .fagiano_hl .text_wrap .main { font-size:2em; letter-spacing:1px; }
}

.fagiano_slider .wcfront_slider .slick-list { overflow:visible; }
.fagiano_slider .wcfront_slider .slick-list .slick-slide { transition:transform .3s; }
.fagiano_slider .wcfront_slider .slick-list .slick-slide:not(.slick-current) { transform:scale(.8); }
.fagiano_slider .parts--image { border-radius:10px; overflow:hidden; }
.fagiano_slider .slick-arrow { background:#1C2469; width:50px; height:50px; border-radius:50px; }
.fagiano_slider .slick-arrow:hover { opacity:.8; }
.fagiano_slider .slick-arrow:focus::before { opacity:1!important; }
.fagiano_slider .slick-arrow::before { content:''; width:20px; height:20px; background:no-repeat center center / contain; }
.fagiano_slider .slick-prev { left:5px; }
.fagiano_slider .slick-prev::before { background-image:url(../upload/files/layout/arrow-lw.png); }
.fagiano_slider .slick-next { right:5px; }
.fagiano_slider .slick-next::before { background-image:url(../upload/files/layout/arrow-rw.png); }
@container wciBase (width < 768px) {
  .fagiano_slider .slick-arrow { width:35px; height:35px; }
  .fagiano_slider .slick-arrow::before { width:15px; height:15px; }
}

.fagiano_unit { background:#fff; padding:30px; border-radius:10px; }
.fagiano_unit .fagiano_unit_header { display:flex; align-items:center; padding-bottom:15px; border-bottom:1px solid #DEDEDE; margin-bottom:15px; }
.fagiano_unit .fagiano_unit_header .date { font-size:1.1em; font-weight:bold; display:inline-block; background:var(--fagiano-main-color); color:#fff; padding:0 10px; margin-right:20px; }
.fagiano_unit .fagiano_unit_header .auther { font-size:1.2em; font-weight:bold; display:inline-block; padding-left:30px; background:url(/common/upload/files/fagiano/icon_user.png) no-repeat left center / 20px auto; }
.fagiano_unit .fagiano_unit_images { display:flex; align-items:center; gap:10px; margin-bottom:20px; }
.fagiano_unit .fagiano_unit_images .image { width:50%; }
.fagiano_unit .fagiano_unit_images .image img { width:100%; }
.fagiano_unit .fagiano_unit_comment { font-weight:500; line-height:1.8; }
@container wciBase (width < 768px) {
  .fagiano_unit { padding:15px; }
}

.foot_recruit_entry { margin-top:0; }